using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.ComponentModel;
using System.Drawing.Design;

namespace Nlgp1.StageEditor.Notifies.LayerChipProperties {
	public struct LayerChipProperty {
		public string Name {
			get;
			set;
		}
		public string Summary {
			get;
			set;
		}
		[Editor( typeof( LayerChipTypeEditor ) , typeof( UITypeEditor ) )]
		public string Type {
			get;
			set;
		}
		public double Friction {
			get;
			set;
		}
	}
}
